Subject: [OKAIR] Job Posting at NSU

From: Julie Sawyer <[email-masked]>
Date: Tue, 8 Dec 2015 06:47:57 -0600

Hello, All:

With Dr. Mark Giese's retirement at the end of June, the Office of
Assessment & Institutional Research at NSU has expanded into the Office of
Institutional Effectiveness.  As part of our plan for moving forward with
our broadened scope of duties, we have created a new position of Data
Reporting Specialist.  We are seeking applications for the position.  The
posting is available at https://nsuok.peopleadmin.com/postings/3545.

Thank you,
Julie Sawyer, Ph.D.
Executive Director
Institutional Effectiveness
Northeastern State University
Tahlequah, OK
918.444.2210